<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.securityandprivacy.android.verizon.vms">
        <permission name="android.permission.BATTERY_STATS"/>
        <permission name="android.permission.REAL_GET_TASKS"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
    </privapp-permissions>
</permissions>
